/* Index Page Content CSS */
#index-page-content {
	padding:30px;
}

#index-page-content .welcome-text {
	color:#888;
	font-size:18px;
	line-height:22px;
}

#index-page-content ul {
	width:100%;
	margin:25px 0;
}

#index-page-content ul li {
	vertical-align:top;
	-webkit-box-shadow:2px 10px 6px 2px rgba(0,0,0,0.2);
/* Safari and Chrome */
	box-shadow:2px 10px 6px 2px rgba(0,0,0,0.2);
	min-height:320px;
}

#index-page-content ul li:nth-child(odd) {
	width:32%;
}

#index-page-content ul li:nth-child(even) {
	width:32%;
	margin:0 2%;
}

#index-page-content ul li p:nth-child(1) {
	font-size:20px;
	color:#fff;
}

#index-page-content ul li p:nth-child(2) {
	font-size:16px;
	line-height:22px;
	color:#444;
	padding:10px;
}


